.engloba-contato{margin: 207px 0 0 0 ;}
.contato .fundo-footer{display:block!important;}

.titulo{width:100%;float:left;font:52px montserrat-extrabold;color:#151516;text-align: center;margin: 68px 0 ;}

.fundo-footer{height: auto;margin: 0 0 85px 0;display:none;}
.texto-cima{display: none;}
.cima{width:47%;margin: 0 0 0 3%;height: 300px;}
.esquerdo{width:100%;margin: 0 0 13px 0 ;}
.direito{width:100%;height:auto;flex-flow: column;}
.engloba-form{width:50%;display:block;}
.taminput{width:100%;}
.formulario-footer-padrao-1 textarea{width:calc(100% - 13px);margin: 0;}
.formulario-footer-padrao-1 button{margin: 0;width:100%;}
.formulario-footer-padrao-1 button:hover{margin: 0;width:100%;transition:0.3s;}
.vermelho{color:#da251c;}
.onde{font-size:18px;line-height: 25px;margin:10px 0 0 36px;}
.direito .direita{width:100%!important;}
.horario{margin:10px 0 0px 0;float:left;width:100%;}
.mapa{display:BLOCK;}

.formulario-footer-padrao-1 input{width: calc(100% - 10px);}
.ftelefone{width:100%;}
.taminput select{width:100%;margin:0 0 25px 0;}

footer .horario{float:left;width:100%;margin:10px 0 0 0;display:block;}
.hora{width:28px;height:28px;float:left;background:url(../img/footer/hora.svg)no-repeat center #da251c;border-radius:50%;background-size:12px 12px;margin:0 11px 0 0;}
.horario p{font:18px montserrat-regular;color:#545559;float:left;margin: 0 0 0 0px;}
.horario p span{font:11px montserrat-bold;color:#545559!important;margin:5px 0 10px 0;width:100%;float:left;text-transform: uppercase;}
.email{margin:10px 0 5px 0;display: none;} 

textarea{display:none;}
.assunto .dois{height:40px!important;}


.ativo-menu-1{box-shadow: 0;}
.ativo-menu-5{box-shadow: inset 0 6px 0px 0 #da251c!important;}
.ativo-menu-3{box-shadow: 0;}
.ativo-menu-4{box-shadow: 0;}
.ativo-menu-2{box-shadow: 0;}

.taminput select{width:48%;margin:0 0 25px 0;}

.engloba-solite-botao{width:100%;float:left;display:flex;justify-content:center;}
.engloba-solite-botao a{cursor:pointer;background:#da251c;float:left;font:24px montserrat-bold;color:#fff;padding:17px 21px;border-radius:45px;margin:0 0 50px 0;}
.engloba-solite-botao a:hover{cursor:pointer;transition:0.4s;background:#000;float:left;font:24px montserrat-bold;color:#fff;padding:17px 21px;border-radius:45px;}


.engloba-catalogo{display:none;}
.engloba-catalogo select{width:100%;}
.engloba-catalogo .engloba-form{width: 96%;display: block;margin: 0 2%;}
.engloba-catalogo .titulo{margin:0 0 50px 0;}
.engloba-catalogo .formulario-footer-padrao-1 input{width:48%!important;}
.engloba-catalogo .formulario-footer-padrao-1{margin:0 0 85px 0;}


@media(max-width:990px){
.taminput select{width:100%;}
.ativo-menu-5{ background:#da251c !important; box-shadow: inset 10px 0px 0px 0px #da251c !important;color: #ffffff !important;}
.ativo-menu-2{box-shadow: 0;}
.ativo-menu-3{box-shadow: 0;}
.ativo-menu-4{ box-shadow: 0;}
.ativo-menu-1{box-shadow: 0;}

.fundo-footer{margin: 0;}
.engloba-contato{margin:90px 0 0 0;}
.titulo{font-size:20px;margin:20px 0 5px 0;}

.cima{width:100%;margin: 0;height: auto;}
.engloba-form{width:100%;}
.formulario-footer-padrao-1 textarea{width:98%;}
.esquerdo{margin:0 ;}
.whats-footer{margin: 0 0 20px 0;}
.formulario-footer-padrao-1 textarea{margin: 0 0 25px 0;}

.hora{display:none;}
.onde{margin:10px 0 0 0;}
.horario p span{display:none;}
.horario p{text-align:center;width:100%;margin:0px 0 0 0;}



.engloba-solite-botao{width:100%;float:left;display:flex;justify-content:center;}
.engloba-solite-botao a{font-size:20px;margin:5% 0 10% 0;}
.engloba-solite-botao a:hover{font-size:20px;}

.engloba-catalogo{display:none;}
.engloba-catalogo .formulario-footer-padrao-1 input{width:100%!important;}
.engloba-catalogo .formulario-footer-padrao-1{width:100%!important;margin:0 0 5% 0;}
.engloba-catalogo .titulo{margin:0 0 5% 0;}

}

